@charset "utf-8";
/* CSS Document */

.thumbnails {
	position:relative;
	width:700px;
	height:57px;
	margin:10px auto 0px auto;
}
.thumbnails .thumb_img {
	position:absolute;
}
.thumbnails .thumb_img img {
	float:left;
}

#newsslide-container {
	width:98%;
	height:180px;
	position:relative;
	margin:10px auto;
	background-color:#666;
}
#newsslidetext-container {
	width:33%;
	height:100%;
	float:left;
}
#newsslidetext {
	width:98%;
	height:68%;
	position:relative;
	margin:10px 10px 0px;
}
#newsslidenav {
	width:100%;
	height:20%;
	position:relative;
}
#btn-container {
	width:66px;
	height:100%;
	margin:10px auto 0px auto;
}
.buttonnav {
	width:10px;
	height:10px;
	float:left;
	border:1px solid #9797A6;
	background-color:#f00;
	margin:5px;
}
.buttonnav:hover {
	border:1px solid #fff;
}
.active {
	border:1px solid #fff;
}
.buttonnav-active {
	border:thin solid #fff;
}
.buttonnav-notactive {
	border:thin solid #fff;
}
#newsslideimages-container {
	width:67%;
	height:100%;
	float:left;
}
#newsslide-image {
	width:31.5%;
	height:160px;
	float:left;
	margin:10px 0px 10px 10px;
	background-size:cover;
}
#newsslide-imagedouble {
	width:48%;
	height:160px;
	float:left;
	margin:10px 0px 10px 10px;
	background-size:cover;
	background-position:center;
}
#newsslidewide-image {
	width:97.2%;
	height:160px;
	float:left;
	margin:10px 0px 10px 10px;
	background-size:cover;
	background-position:center;
}
